rman errors

From: Zelli, Brian <Brian.Zelli_at_RoswellPark.org>
Date: Sat, 28 Feb 2009 06:46:23 -0500
Message-ID: <AA0D56A4C8E89E4AB47CC07E2FDD3D1E02B39577_at_VERITY.roswellpark.org>


I upgraded yesterday from to and now I get this error when running rman:  

RMAN-10002: ORACLE error: ORA-00096: invalid value SIGNATURE for parameter remote_dependencies_mode,
must be from among,,, ,,,,, 10.1.0,, 9.2.0, 9.0.1, 9.0.0,
8.1.7, 8.1.6, 8.1.5, 8.1.4, 8.1.3, 8.1.0  

I set the init parameter remote_dependencies_mode=SIGNATURE and that still failed with the same error.
I set it back to TIMEZONE which is the default and that doesn't work.Docs say it's one or the other.
What am I missing?

Funny thing is I upgrade another instance earlier in the week that was exactly the same and I am not having this problem.  


This email message may contain legally privileged and/or confidential information. If you are not the intended recipient(s), or the employee or agent responsible for the delivery of this message to the intended recipient(s), you are hereby notified that any disclosure, copying, distribution, or use of this email message is prohibited. If you have received this message in error, please notify the sender immediately by e-mail and delete this email message from your computer. Thank you.

Received on Sat Feb 28 2009 - 05:46:23 CST

Original text of this message